View Issue Details

IDProjectCategoryView StatusLast Update
0000310ascendbuild-windowspublic2008-02-10 13:00
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.5.x 
Summary0000310: nsis step needs to be moved into a 'dist' directory.
DescriptionCurrently 'scons pygtk' causes the installer to be built on Windows. Which is a waste of time, often.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-01-11 03:28 john New Issue
2007-01-11 03:28 john Status new => assigned
2007-01-11 03:28 john Assigned To => john
2007-01-11 03:28 john Target release => 0.9.6
2007-06-12 05:11 john Status assigned => resolved
2007-06-12 05:11 john Fixed in Version => 0.9.5.x
2007-06-12 05:11 john Resolution open => fixed
2008-02-10 13:00 john Status resolved => closed